/* Custom CSS for iDB */

/*  ----- General Styles ----- */
:root {
	color-scheme: dark light;
	supported-color-schemes: dark light;
	--duration: 0s;
	--timing: ease;
}

body { 
	background-color: var(--background-color);
	color: var(--color);
	transition:color var(--duration) var(--timing), 
	background-color var(--duration) var(--timing);  
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	overflow-x: hidden;
	-ms-word-wrap:break-word;
	word-wrap:break-word; 
	min-height: 100%;
}

html, body {height:100%;}

img, iframe :not(.instagram-media-rendered) {max-width:100%;height:auto}

.screen-reader-text {display:none;}

.btn.btn-idb {background-color:#3880ed;color:#fff;padding:12px 70px;font-size:1.3rem; border-radius: 0.5rem;margin-top:10px;}

blockquote {border-left:5px solid #3880ed;padding:10px 0 10px 10px;margin-bottom:25px;}


.show {display:block}
.hide {display:none}
.anlp-article hr {border-top: 0.5px solid rgba(0, 0, 0, 0.1);}

@media (max-width: 767px) {
	#wpadminbar {top:0;margin-top:-46px;}
}


/*  -----Header ----- */
.header .main-menu li.main-menu-logo a, #mobile-logo {padding:0;margin:0;width:90px;height:85px;}
.header .main-menu {border-top:0;border-bottom:0;}
.mega-menu {border-bottom:1px solid #ddd;}
.mega-menu .header {min-height:85px;box-shadow:none;}
.mega-menu .header .row {margin-left:0;margin-right:0;}

.mega-menu .header a {font-size:1.15rem;text-transform:uppercase;}
.header .main-menu .main-menu-dropdown-list a {font-size:1rem;}
.header .main-menu .main-menu-dropdown .main-menu-dropdown-list {border-top:none;background-color:inherit;}
.header .main-menu .main-menu-dropdown-list {box-shadow:none;}
.mega-menu .main-menu .main-menu-dropdown-list:not(.main-menu-dropdown-megamenu) a:hover,
.mega-menu .main-menu .main-menu-dropdown-list:not(.main-menu-dropdown-shop) a:hover {transform: none;}
.header .main-menu li:hover, .header .main-menu li:active {background:none;}
.header .main-menu li:not(:last-child) {border-left:0;border-right:0}
.header .main-menu li:hover a:hover, .header .main-menu li:active a:hover, .mega-menu .main-menu ul.main-menu-dropdown-list li a:hover {color:#3880ed}
.mega-menu .header .img-logo {top:0;padding:0;margin:0;}
.mega-menu #mobile-menu span.main-menu-dropdown-icon {position:absolute;right:0;}


.header .main-menu li.main-menu-logo {margin-right:30px;}
.header .main-menu li.main-menu-logo a, #mobile-logo {display:block; background-size:90px 90px;background-repeat:none;height:90px;width:90px;padding:0;}


 dark-mode-toggle {
	display: block;
    padding-bottom: 9px;
    --dark-mode-toggle-light-icon: url('https://japplerdev.wpengine.com/wp-content/themes/idb-amp/assets/images/mode-light.png');
    --dark-mode-toggle-dark-icon: url('https://japplerdev.wpengine.com/wp-content/themes/idb-amp/assets/images/mode-dark.png');
}


@media (max-width: 1199.98px) {
    .header .main-menu li:hover a,
    .header .main-menu li:active a {
        border-left: 0;
    }
}


@media (max-width: 767px) {
	.header .main-menu li.main-menu-logo a, #mobile-logo  {background-repeat:none;background-size:67.5px 67.5px;width:68px;height:68px;}
}


@media (min-width: 992px) {
    #search-mobile {display: none}
		
    .mega-menu .header ul.wrap-items {padding-top: 18px;display: flex;align-items: center;}

    .mega-menu .main-menu > ul > li a {padding: 15px;}

    .header .main-menu .active,
    .header .main-menu .active > i {
        background: none;
    }
    
    .header .main-menu .main-menu-dropdown-list {border: .5px solid #ddd;}

    .header .main-menu .active i,
    .header .main-menu .active > i i {
        color: #333;
    }


    .site-search {margin-left: 10px;}

    .mega-menu #mobile-logo, .header .main-menu li.mobile-only, .mobile-only, .header .main-menu .mobile {display: none;}

    #search-icon, #dark-mode-toggle-1{display: block}
}

@media (max-width: 991.98px) {
	.mega-menu .header .wrap-items {margin-top:35px;align-self: normal;}
	.mega-menu .header {border-bottom:none;}
	.mega-menu #mobile-menu {cursor:pointer;display:block;height:50px;width:50px;background-size:50px 50px;background-repeat:no-repeat;margin-left:-22px;padding:0;}
	.header .main-menu .main-menu-dropdown-list {border:0;}
	.mega-menu .main-menu li {text-transform:none;border:0;}
	.main-menu li.section {margin:20px 0 20px 0;height:30px;line-height:30px;vertical-align:middle;padding-bottom:0;}
	.main-menu li.section span {font-size:1.75rem;font-weight:600;}
	.mega-menu .header a {text-transform:none;}
	.header .main-menu li:hover a,.header .main-menu li:active a {border-left: none;}
	.mega-menu .main-menu > ul > li a { width:auto;padding:10px 0 10px 0;}
	.header .main-menu li {border:0;}
	.header .main-menu li.top-link {none;}
	.header .main-menu li a:hover {border-bottom:none;color:var(--color)}
	.header .main-menu ul.wrap-items {margin-top:10px;}
	.header .main-menu li.social-link {margin:0;padding:0;height:auto;}
    .header .main-menu .mobile {display: flex;align-items: center;justify-content: space-between;min-height: 85px;}
    .mobile-close {margin-bottom: 30px;}
    .mobile-close::after {padding-right: 15px; font-family: "Font Awesome 5 Free";font-weight: 900;content: "\f00d";font-size: 30px;-webkit-text-stroke: 3px white;color: black;background-image: none !important;}
    .mobile-open, .mobile-open::after {cursor: pointer; display: block; height: 50px; width: 50px; background-size: 50px 50px; background-repeat: no-repeat; margin-left: -22px; margin-bottom: 30px; padding: 0; background-image: url('../images/menu-light.png');}
    .mobile-hide {display: none !important}
    .mobile-show {display: block !important}
    #search-icon, #dark-mode-toggle-1{display: none;}
    #search-icon-mobile{width: 25px;margin-right:-12px;}
    #dark-mode-toggle-mobile{float: right;}
    .mobile-options-wrapper {display: flex; align-items: center;justify-content: space-between;}
}

@media (min-width: 991.99px) and (max-width: 1199.98px) {
    .header .main-menu li.main-menu-logo {display: block;}
}

.header .arrow-up:before { content: "";border-style: solid; border-color: inherit;border-width: 0 3px 3px 0;display: inline-block;padding: 3px;position: absolute;top: 50%;}
.header .arrow-up {padding-right: 16px;}
.header .arrow-up:before {left: 100px;transform: translate(-50%,-50%) rotate(225deg);margin-top: -1px;}

/* ----- Search form ----- */

.search-menu {margin-left: auto}
.search-wrapper {display: flex;align-items: center; margin-left: auto;}
#header-search {align-self: center;}

#idb-header .header-item-search {position: relative;}
#idb-header .header-item-search label {margin-bottom: 0;cursor: pointer;padding: 0px;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;z-index: 10001;position: relative}
#idb-header .header-item-search input[type=checkbox], #idb-header .header-item-search label .search-close {display: none}
#idb-header .header-item-search input[type=checkbox]:checked~.search-form {display: block}
#idb-header .header-item-search input[type=checkbox]:checked~label .search-open {display: none}
#idb-header .header-item-search input[type=checkbox]:checked~label .search-close {display: block}
#idb-header #search-form, #idb-header #search-form-mobile {display: flex;align-items: center;background-color: var(--background-color);border: 1px solid #ddd; z-index: 1000;padding: 10px}

#search-form .search-form-input, #search-form-mobile .search-form-input {width: 200px;padding: 5px 20px 5px 40px;border: none;background: transparent;color: #000;}
#search-form .search-form-input:focus, #search-form .search-form-submit:focus, #search-form-mobile .search-form-input:focus, #search-form-mobile .search-form-submit:focus {outline: none;}
#search-form .search-form-submit, #search-form-mobile .search-form-submit {border: none;left: 0;border-radius: 0;padding: 10px 5px;text-indent: -9999px;background-position: center 5px;background-color:transparent;background-repeat: no-repeat;background-size: 19px 19px;width: 40px;height: 30px;position: absolute;box-shadow: none;margin-top: 0;border-right: 1px solid #dbdbdb;}
#search-form .search-form-close, #search-form-mobile .search-form-close {padding:15px;width: 14px;height: 14px;background: url('../images/close.png') 50% no-repeat transparent;}
#search-icon {margin-left: 10px;}
#search-icon::after, #search-icon-mobile::after {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f002";font-size:20px;-webkit-text-stroke: 1px #fff;color:#000}
#search-form .icon::after, #search-form-mobile .icon::after {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f002";font-size:20px;-webkit-text-stroke: 1px #fff;color:#000}
.search-icon {margin-top: 16px}

@media only screen and (max-width: 960px) {
    #idb-header .header-item-search {position:static}
    #idb-header .search-form {top: 0;right: 10px;width: calc(100% - 20px);border: none;border-bottom: 1px solid #dbdbdb}
    #idb-header .search-form .search-form-input {width: 100%}
}

@media (max-width: 991.98px) {
    .site-search {position:absolute;right:0px;top:13px;width: 100%;}
    #idb-header #search-form-mobile {border-top: none; border-right: none; border-left: none; border-bottom: 1px solid black;}
    #search-form-mobile .search-form-input {width: 100%}
    #search-icon {float: right;top:25px;margin-top: 0}
    #idb-header #search-form {display: none;}
    
    .header .arrow-down:before {right:auto;left:100px;border-width: 0 3px 3px 0;}
    
}


/* ----- WordPress Specific ----- */

.wp-caption {text-align:left;max-width:100%;padding-bottom:15px;}
.wp-caption a:hover {border-bottom:none;}
.wp-caption.alignnone {margin:20px 0 20px 0;}
.wp-caption.alignleft {margin:20px 20px 20px 0;}
.wp-caption.alignright {margin:20px 0 20px 20px;}
.wp-caption img {border:0 none;height:auto;margin:0;max-width:100%;padding:0;width:auto;}
.wp-caption-text {font-size:1.2rem;line-height:normal;color:#8d8d8d}

.alignright {float:right;margin-left:30px;}	
.alignleft {float:left;margin-right:30px;}	
.aligncenter {display:block;text-align:center;margin:0 auto;}
.gallery-caption {}
.bypostauthor{}

/* ----- Index ----- */

#idb-index {margin-top:0;}
#idb-index #blog-posts {padding-top:35px;}
#idb-index #blog-posts article {padding:45px 0 65px 0;margin:0;border-bottom:1px solid #e2e2e2;}
#idb-index #blog-posts article:first-of-type {padding-top:0;}
#idb-index article a:hover {color:#3880ed;text-decoration:none;}
#idb-index a.btn:hover {color:#fff;}
#idb-index .post-thumbnail {margin:25px 0 25px 0;}
#idb-index .read-more-button{margin-top:30px;}
#idb-index .entry-content p:last-of-type {margin-bottom:0;padding-bottom:0;}


@media (min-width: 992px) { 
	#idb-index #blog-posts {border-right:1px solid #e2e2e2;}
	#idb-index #blog-posts article {margin-right:30px;}
	#idb-index #blog-posts article:last-of-type {border-bottom:0;}
	
}


.entry-header h1 {font-size:2.2rem;line-height:normal;font-weight:700;}
.entry-header h2 {font-size:2.2rem;line-height:normal;font-weight:600;}
.entry-header h2 a {font-weight:600;}
.entry-header .byline {font-size:1rem;margin:0 0 30px 0;}
.entry-header .byline, .entry-header .byline a {color:#787878;}

.entry-content {font-size:1.175rem;}
.entry-content img {margin-bottom:15px;}
.entry-content img.alignleft, .entry-content img.alignright {margin-top:10px;}
 
.entry-content a {color:#3880ed;border-bottom:1px dotted #3880ed;}
.entry-content a:hover {border-bottom:none;}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {font-weight:700;margin:25px 0 25px 0;}
.entry-content h1 {font-size:1.7rem;}
.entry-content h2 {font-size:1.6rem;}
.entry-content h3 {font-size:1.4rem;}
.entry-content h4 {font-size:1.1rem;}
.entry-content h5 {font-size:1.1rem;}
.entry-content h6 {font-size:1.1rem;}
.entry-content ul {padding-left:25px;}
.entry-content ul, .entry-content ol, .entry-content p, .entry-content .twitter-tweet, .entry-content .embed-responsive  {margin-bottom:15px}
.entry-content li {margin:5px 0 5px 0;}

.entry-content ol {list-style: none; margin-left: 0;padding-left:0;}
.entry-content ol li {list-style:none;counter-increment: custom; margin: 15px 0 15px 0;padding-left:0;}
.entry-content ol li:before {font-weight:bold;content: counter(custom) ") ";   }
.entry-content ol li:first-child {counter-reset: custom;}

.entry-social {margin-top:45px;height:25px;}
.entry-social li.list-inline-item {margin-left:10px;margin-right:10px}
.entry-social i {font-size:1.75rem;color:#4a4a4a;}

.OUTBRAIN {margin:45px 0 30px 0;}
.ob-widget .ob-widget-header .ob-widget-text {color: var(--color);font-weight:500;font-size:1.75rem;}
.ob-widget .ob-widget-header .ob-widget-text, 
.ob-widget .ob-widget-items-container .ob-dynamic-rec-container .ob-rec-text,
.ob-widget .ob-widget-header .ob-widget-text, 
.ob-widget .ob-widget-items-container .ob-dynamic-rec-container .ob-rec-source {font-family:-apple-system, BlinkMacSystemFont, sans-serif;}



.next-previous  {border-top:1px solid #ddd;margin:50px 30px;padding-top:30px;text-align:center;}
.next-previous .btn {padding:10px 40px;font-size:1.35rem; border-radius: 0.5rem;margin:0 15px 0 15px}
.next-previous .btn.previous-posts {color:#3880ed;border:1px solid #3880ed}
.next-previous .btn.previous-posts:hover {background:#3880ed;}
.next-previous .btn.next-posts {color:#393939;border:1px solid #393939}
.next-previous .btn.next-posts:hover {background:#393939;}

/* ----- Archive ----- */

.archive-title {padding:10px 0 10px 0;margin:0 30px 45px 0;border-bottom:1px solid #e2e2e2;}
.archive-title h1.entry-title {text-transform:uppercase;}
.archive-title p {font-size:1.25rem;line-height:normal;}

/* ----- Single ----- */

.single #idb-index article {border-bottom:0;}

.post-tags {border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:45px 0;padding:10px 0;}
.post-tags a {text-transform:uppercase;margin-right:15px;}

.comment-number {font-size:1.75rem;margin:45px 0 25px;}
.comment-number span.comment-num {color:#3880ed;}
#comments .btn {margin-bottom:45px;}

@media (max-width: 992px) { 
	#disqus_thread {margin-left:-15px;max-width:98%;}
}

/* ----- 404 ----- */
#error-404 {margin-top:45px;margin-bottom:45px;}
#error-404  h1 {margin-bottom:25px;text-align:center;}


/* ----- Sidebar ----- */
#idb-sidebar {margin-top:0;background:transparent;}
#idb-sidebar .widget {margin:0 0px 30px 0px;}
#idb-sidebar .widget-title {font-size:2rem;font-weight:600;line-height:normal;}
#idb-sidebar .widget-title::after {content: '';border-bottom: 1px solid #828282;width:35px;display: block;padding-top:10px;}
#idb-sidebar .widget article {border-bottom:1px solid #e2e2e2;padding:15px 0 5px 0;}
#idb-sidebar .widget article h3 {font-size:1.175rem;line-height:1.575rem;}
.single #idb-sidebar {margin-top:45px}



@media (max-width: 767px) {
	#idb-index #blog-posts {border:0;}
	#idb-index #blog-posts article {padding-top:40px;padding-bottom:40px;border-bottom:18px solid #f5f5f6}
  	#idb-index .container {margin:0;padding:0;max-width:100%;overflow-x:hidden;}
 	#idb-index #blog-posts article {margin:0;}
 	#idb-index #blog-posts article h1, 
 	#idb-index #blog-posts article h2, 
 	#idb-index #blog-posts article h3, 
 	#idb-index #blog-posts article h4, 
 	#idb-index #blog-posts article h5, 
 	#idb-index #blog-posts article h6, 
 	#idb-index #blog-posts article ul, 
 	#idb-index #blog-posts article ol, 
 	#idb-index #blog-posts article .byline,
 	#idb-index #blog-posts article p,
 	#idb-index #blog-posts article iframe,
 	#idb-index #blog-posts article #comments,
 	#idb-index #blog-posts article .post-tags,
 	#idb-index #blog-posts article .entry-social,
	#idb-index #blog-posts article .wp-caption-text, 	
	#idb-index #idb-sidebar .widget,
 	#idb-index .archive-title {margin-left:20px;margin-right:20px;}
 	#idb-index #blog-posts article blockquote {margin-left:20px;margin-right:10px;}
 	#idb-index #blog-posts article blockquote p {padding-left:0;margin-left:0;}
 	
 	#idb-index #blog-posts article iframe.instagram-media-rendered {margin-left:20px !important;max-width:93% !important;}
 	#idb-index #blog-posts article .embed-responsive {max-width:96.5%;height:auto;}
 	
 	#idb-index .post-thumbnail {width:100%;}
 	.entry-social {padding-bottom:40px;}
 	#comments .btn.btn-idb {padding:20px;}
 	
 	.entry-header h1, #idb-index #blog-posts article .entry-header h2 {font-size:1.8rem;font-weight:600;line-height:normal;}
 	.entry-content h1 {font-size:1.6rem;}
	.entry-content h2 {font-size:1.4rem;}
	.entry-content h3 {font-size:1.3rem;}
	.entry-content h4 {font-size:1.1rem;}
	.entry-content h5 {font-size:1.1rem;}
	.entry-content h6 {font-size:1.1rem;}
	
	.ob-widget .ob-widget-items-container .ob-dynamic-rec-container .ob-rec-text {min-height:100px;}


}


/* ----- Footer ----- */
footer {background:#f3f8ff;font-size:1rem;color:#393939;min-height:auto;padding:50px 0 50px 0;}
footer p {margin-bottom:15px;}
footer ul {padding:0;list-style: none;}
footer ul li {display: inline-block;margin:0 10px 0 10px;}

footer #copyright {font-weight:300;color:#585858}

#infinite-footer {display:none;}


#blog-posts>#comments {display: none;}


